-- 新增时间字段
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDS_DPSVRDSSET' AND KSQL_COL_NAME ='fstarttime')
 ALTER TABLE T_MDS_DPSVRDSSET ADD (fstarttime DATETIME);
 
 IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDS_DPSVRDSSET' AND KSQL_COL_NAME ='fendtime')
 ALTER TABLE T_MDS_DPSVRDSSET ADD (fendtime DATETIME);
 
 